Loading...
Searching...
No Matches
detail.hpp File Reference

Provides compatibility matrix for search configurations. More...

`#include <seqan3/core/configuration/detail/concept.hpp>`
Include dependency graph for search/configuration/detail.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides compatibility matrix for search configurations.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>
  Lydia Buntrock <lydia.buntrock AT fu-berlin.de>

Hide me